### Options

- Exécutable uniquement par les membres

  Cochez si vous désirez que l'application soit exécutée uniquement par les membres d'un même groupe.

- Remplacer la configuration de l'utilisateur au démarrage

  Réinstaller la configuration par défaut de l'application à chaque démarrage.

- Placer une icône sur le bureau des membres

  Cochez si vous désirez faire apparaître l'icône sur le bureau des membres.

- Placer une entrée dans le menu démarrage des membres

  Créer une entrée pour l'application dans le menu démarrage.